MyGUI 3.2.2

Data Structures | Functions
MyGUI::delegates Namespace Reference

## Data Structures
class | CDelegate0
class | CDelegate1
class | CDelegate2
class | CDelegate3
class | CDelegate4
class | CDelegate5
class | CDelegate6
class | CMethodDelegate0
class | CMethodDelegate1
class | CMethodDelegate2
class | CMethodDelegate3
class | CMethodDelegate4
class | CMethodDelegate5
class | CMethodDelegate6
class | CMultiDelegate0
class | CMultiDelegate1
class | CMultiDelegate2
class | CMultiDelegate3
class | CMultiDelegate4
class | CMultiDelegate5
class | CMultiDelegate6
class | CStaticDelegate0
class | CStaticDelegate1
class | CStaticDelegate2
class | CStaticDelegate3
class | CStaticDelegate4
class | CStaticDelegate5
class | CStaticDelegate6
class | IDelegate0
class | IDelegate1
class | IDelegate2
class | IDelegate3
class | IDelegate4
class | IDelegate5
class | IDelegate6
class | IDelegateUnlink

## Functions
IDelegateUnlink * | GetDelegateUnlink (void *_base)
IDelegateUnlink * | GetDelegateUnlink (IDelegateUnlink *_base)

## Function Documentation

## ◆ GetDelegateUnlink() [1/2]

IDelegateUnlink* MyGUI::delegates::GetDelegateUnlink | ( | void * | _base | ) |
| inline

Definition at line 43 of file MyGUI_Delegate.h.

## ◆ GetDelegateUnlink() [2/2]

IDelegateUnlink* MyGUI::delegates::GetDelegateUnlink | ( | IDelegateUnlink * | _base | ) |
| inline

Definition at line 47 of file MyGUI_Delegate.h.